@echo off
echo.
echo This batch file will convert your user.txt to user.hv
echo to be used to replace original .hv in the dump folder.
echo.

pause

rename user.txt boot.rgu
set _FLATRELEASEDIR=.
rgucomp.exe -b
rename boot.hv user.hv
pause